

@media screen and (min-width: 630px){
	.menu li ul { display: none; }
	.menu li.has-childrens.unsel:hover a { background-color: #f8f8fd; }
	.menu li.unsel:hover>ul { display: block;  width: 250px;  position: absolute;  right: -250px;  top: 0;  background: #f8f8fd;  
		box-shadow: 2px 1px 10px #ddd;  border: 1px solid #ddd;  z-index: 100; }
}

@media screen and (max-width: 630px) and (min-width: 630px) {
	.all { width: 87%; }
	.menu { width: 30% !important; }
	.menu li.unsel:hover > ul { width: 181px; right: -183px; }
}

@media screen and (max-width: 410px) {
	.all { width: 80%; }
	.search { left: 10px; background: none; position: relative; }
	.top-menu li { float: none; }
	.all-in { padding-top: 140px !important; }
}